Bug 407241 - Sound appears after many times booting Fedora 7
Sound appears after many times booting Fedora 7
Product: Fedora
Classification: Fedora
Component: alsa-plugins (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Eric Moret
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-01 06:14 EST by Nail
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-25 00:53:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The system suggested me to send this file (42.46 KB, text/plain)
2007-12-01 06:14 EST, Nail
no flags Details

  None (edit)
Description Nail 2007-12-01 06:14:40 EST
Description of problem:
Sound appears after many times booting Fedora 7. Appearance is random. USB sound 
works well. Computer laptop IRU.
Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Nail 2007-12-01 06:14:40 EST
Created attachment 274681 [details]
The system suggested me to send this file
Comment 2 Eric Moret 2008-01-20 03:12:03 EST
What makes you think this is related to alsa-plugins. By default alsa-plugins is
not installed on F-7 and the attachment does not seem to indicate alsa-plugins
Comment 3 Brian Powell 2008-04-25 00:53:47 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.